[song]
name = Captive Honour
artist = Megadeth
album = Countdown to Extinction
genre = Metal
year = 1992
song_length = 255588
charter = <color=#967A91>Marius22Gaming YT</color>
diff_guitar = 3
preview_start_time = 109091
loading_phrase = <i><color=#967A91>Captive Honour</color></i> by Megadeth This song is mainly about the horrible living conditions in modern US prisons. The band took inspiration from the personal prison stories of a counselor who knew Dave Mustaine.

